/*
Theme Name: The Retailer Child Theme
Theme URI: http://theretailer.getbowtied.com/
Description: This is a child theme for The Retailer.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: theretailer
Version: 1.0
*/

@import url("../theretailer/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

#ethos {
color: #372020;
font-family: 'Shadows Into Light Two', Georgia, serif !important;
font-size: 28px;
text-align: center;
line-height: 42px;
}

#homepage-title {
color: #372020;
font-family: 'Chelsea Market', Arial, sans-serif !important;
font-size: 28px;
text-align: center;
}

h2, .wpb_wrapper h2 {
font-family: 'Roboto Slab', Georgia, serif !important;
color: #838b86 !important;
}

h3 {
font-family: 'Roboto Slab', Georgia, serif !important;
color: #838b86 !important
}

.shortcode_banner_simple_inside h3 {
font-family: 'Chelsea Market', Arial, sans-serif !important;
font-size: 2em;
}

.shortcode_banner_simple_bullet span {
font-size: 2em;
line-height: 1.3em;
}

h4 {
font-family: 'Chelsea Market', Arial, sans-serif !important;
font-size: 14pt !important;
}

p, li, td {
font-size: 11pt !important;
}

li {
line-height: 2em !important;
}

td {
padding-bottom: 5px;
}

.wpb_tabs.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_tabs.wpb_content_element .wpb_tabs_nav li a {
font-family: 'Roboto Slab', Georgia, serif !important;
}

.gbtr_items_sliders_header  {
border-top: none;
}

.gbtr_items_sliders_title, .from_the_blog_title  {
color: #ffffff;
}

.gbtr_featured_section_title {
font-family: 'Chelsea Market', Arial, sans-serif !important;
font-size: 2em;
}

.gbtr_product_sliders_title:after, .gbtr_items_sliders_title:after {
width: 200px;
}

.from_the_blog_title h3  {
font-family: 'Chelsea Market', Arial, sans-serif !important;
color: #fff !important;
}

.from_the_blog_date {
background-color: #dad2ba !important;
}

.from_the_blog_excerpt {
color: #ffffff;
font-family: 'Roboto', Arial, Helvetica, sans-serif !important;
font-size: 1em;
letter-spacing: .3pt;
}

.gbtr_dark_footer_wrapper .widget h4.widget-title {
border-bottom: none !important;
margin-bottom: 20px;
}

h1.entry-title.gbtr_post_title_listing a {
font-size: 30px;
}

div.product .summary p.price {
font-size: 32pt !important;
}

.grtr_product_header_mobiles .price {
font-size: 24pt !important;
}

.product_navigation .nav-next-single a, .product_navigation .nav-previous-single a {
display: none;
}

.archive .category_header h1.page-title, .category_header h1.page-title {
display: none;
}

a.empty_bag_button {
display: block !important;
line-height: 1em;
cursor: pointer;
position: relative;
text-align: center;
overflow: visible;
padding: 19px 30px;
text-decoration: none;
border-radius: 0px !important;
left: auto;
color: #FFF !important;
text-shadow: 0px 0px 0px #FFF !important;
border: 0px none !important;
box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset, 0px 0px 0px rgba(255, 255, 255, 0.3) inset, 0px 0px 0px rgba(0, 0, 0, 0.1) !important;
font-size: 12px !important;
text-transform: uppercase !important;
font-weight: 400 !important;
max-width: 880px !important;
transition: all 0.3s ease 0s;
background-color:#B2B2B2;
}

form .form-row label {
font-size: 18px;
}

span.onsale, .woocommerce span.onsale {
background: #a23537 !important;
font-size: 9pt;
}

.wc-pickup-location-note {
font-family: 'Roboto Slab', Georgia, serif;
font-weight: 400;
}

/*Product Filter Plugin*/
.prdctfltr_filter label {
font-size: 100%;
font-family: 'Roboto Slab', Georgia, serif !important;
text-transform: none;
font-weight: 400;
}

.shortcode_icon_box .icon_box_read_more {
color: #fff;
font-size: 2em;
padding: 20px;
border: #fff solid 2px;
}

.shortcode_icon_box .icon_box_read_more {
background-color: #b39964;
}

.vc_btn.vc_btn_lg {
font-size: 2em;
}

.menu1 {
font-size: 1.6em !important;
font-weight: 600;
color: #000000 !important;
}

.menu2 {
font-style: italic;
}

.menu3 {
font-style: normal;
font-weight: normal;
}

#guide-box {
background-color: #f4f4f4;
padding: 20px;
margin-bottom: 20px;
}

.sidebar_left .gbtr_aside_column {
padding-right: 20px;
}

/* Product Vendors Product Button hide "sold by" */

.wcpv-sold-by-loop {
display: none;
}

/* Cooked Plugin */

#cooked-plugin-page .recipe-main-img {
display: none;
}



/****************************************************************/
/****************************************************************/
/****************************************************************/